- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
WPS8Struct.cpp File Reference
`#include "WPS8Struct.h"`
`#include "WPSDebug.h"`

## Namespaces
namespace | WPS8Struct
| namespace used to read the structures stored in a WPS8 files

## Functions
std::ostream & | WPS8Struct::operator<< (std::ostream &o, FileData const &dt)
| operator<< which allows to print for debugging the content of a Data More...
bool | WPS8Struct::readBlockData (WPXInputStreamPtr input, long endPos, FileData &dt, std::string &error)
| tries to read a block zone as a list of Data More...
bool | WPS8Struct::readData (WPXInputStreamPtr input, long endPos, FileData &dt, std::string &error)
| tries to read a block zone as a Data More...